{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "tăng ca",
            "Khu Vực làm sạch": "Điểm GD số 4 Lạch Tray  các phòng làm việc của phòng KHTC  & phòng BHKV1  (nhà 2 tầng)",
            "Ghi chú": "THIẾU"
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Phương",
            "Khu Vực làm sạch": "Các phòng làm việc tầng 2,3  tòa nhà VNPT Lê Hồng Phong",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Lượng",
            "Khu Vực làm sạch": "Điểm GD tòa nhà VNPT Lê  Hồng Phong phòng BH02",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h - 7h30",
                    "Nội dung công việc": "Quét rác ngoại cảnh phòng GD số 4 Lạch Tray  Quét lau phòng GĐ + Kính cửa ra vào  Đánh cọ wc phòng GĐ"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Quét lau phòng GĐ+ phòng nhân viên 1+ phòng nhân viên 2  Rửa cốc chén, lau bàn ghế  Tưới cây, lau hành lang thang bộ tầng 2"
                },
                {
                    "Thời gian": "8h30-9h",
                    "Nội dung công việc": "Đánh cọ wc tầng 2"
                },
                {
                    "Thời gian": "9h-9h30",
                    "Nội dung công việc": "Quét ngoại cảnh + khu vực để xe nhân viên"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Quét lau rửa cốc chén + lau bàn ghế 2 phòng nhân viên T1 Lau hành lang tầng 1"
                },
                {
                    "Thời gian": "13h-14h",
                    "Nội dung công việc": "Quét lau phòng  GĐ, trực ngoại cảnh Trực WC khu vực phòng GĐ"
                },
                {
                    "Thời gian": "14h-14h30",
                    "Nội dung công việc": "Trực WC tầng 2( nhà 2 tầng )"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Quét lau phòng GĐ+ phòng nhân viên 1+ phòng nhân viên 2  Rửa cốc chén"
                },
                {
                    "Thời gian": "15h30-16h",
                    "Nội dung công việc": "Lau hành lang tầng 1, trực ngoại  cảnh Quét lau 2 phòng nhân viên tầng 1"
                },
                {
                    "Thời gian": "16h-16h30",
                    "Nội dung công việc": "Thu gom rác  Vận chuyển rác Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h-6h20",
                    "Nội dung công việc": "Tưới cây khu vực hành lang + phòng GĐ+ PGĐ1+ PGĐ2"
                },
                {
                    "Thời gian": "6h20-6h50",
                    "Nội dung công việc": "Quét lau phòng GĐ Rửa cốc chén, lau bàn ghế  Đánh cọ wc"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Quét lau 2 phòng GĐ Rửa cốc chén , lau bàn ghế"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Quét lau phòng  Rửa cốc chén, lau bàn ghế, tưới cây 2 phòng tầng 2 ( phòng nghiệp vụ, phòng hành chính ) Trực phòng họp"
                },
                {
                    "Thời gian": "8h30-9h",
                    "Nội dung công việc": "Quét lau, rửa cốc chén, bàn ghế phòng kế toán"
                },
                {
                    "Thời gian": "9h-9h15",
                    "Nội dung công việc": "Quét lau phòng nhân sự tầng 1"
                },
                {
                    "Thời gian": "9h15-10h",
                    "Nội dung công việc": "Trực lại các phòng + gom rác"
                },
                {
                    "Thời gian": "13h-13h30",
                    "Nội dung công việc": "Mở cửa + trực phòng họp"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Quét lau+ rửa cốc chén, pha nước 3 phòng lãnh đạo(GĐ, 2 PGĐ)"
                },
                {
                    "Thời gian": "14h30-15h",
                    "Nội dung công việc": "Vệ sinh phòng kế toán"
                },
                {
                    "Thời gian": "15h-16h",
                    "Nội dung công việc": "Định kì & giải quyết công việc phát sinh các phòng"
                },
                {
                    "Thời gian": "16h-16h45",
                    "Nội dung công việc": "Quét lau vệ sinh phòng nghiệp vụ  Rửa cốc chén  Thu gom vận chuyển rác"
                },
                {
                    "Thời gian": "16h45-17h",
                    "Nội dung công việc": "Trực lại phòng họp Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h-8h30",
                    "Nội dung công việc": "Quét lau điểm GD tòa nhà VNPT Lau bàn ghế quầy giao dịch, bàn ghế khách, khu trưng bày Gạt kính các cửa ra vào Thu gom rác"
                },
                {
                    "Thời gian": "8h30-9h",
                    "Nội dung công việc": "Di chuyển đến số 4 Lạch Tray (phòng BH02)"
                },
                {
                    "Thời gian": "9h-9h30",
                    "Nội dung công việc": "Đánh cọ WC khu vực BH02, tưới cây hành lang"
                },
                {
                    "Thời gian": "9h30-10h",
                    "Nội dung công việc": "Quét lau phòng làm việc của GĐ Rửa cốc chén Lau bàn ghế, thay rác"
                },
                {
                    "Thời gian": "10h-11h",
                    "Nội dung công việc": "Quét lau 3 phòng nhân viên  Lau bàn ghế  Thu gom rác"
                },
                {
                    "Thời gian": "11h-11h30",
                    "Nội dung công việc": "Quét lau  hành lang, thang bộ  Vệ sinh dụng cụ  Vận chuyển rác"
                },
                {
                    "Thời gian": "13h-15h30",
                    "Nội dung công việc": "Vệ sinh điểm GD tòa nhà VNPT"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}